.single-attr {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	box-shadow: inset 0px -59px 40px -10px #000;
}
.single-attr {
    min-height: 452px;
    position: relative;
    z-index: 1;
    transition: all 1s ease-In 1s;
    position: relative;
}



.single-attr:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: scale(0);
}


.single-attr:hover:before {
position: absolute;
    content: '';
    background: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all .3s ease-in-out;
    transform: scale(1);
}

.single-attr-content {
    padding: 20px;
    color: #FFF;
}

.single-attr-content h2 {
    font-size: 32px;
}

.single-attr-content p {
    font-size: 14px;
    display: none;
}


.single-attr-content ul {
	list-style: inside;
	display: none;
}

.single-attr-content ul li {
	list-style: inside;
}

.single-attr-content .attr-btn {
    font-size: 16px;
    background: #F68202;
    color: #FFF;
	padding: 8px 30px 5px;
    letter-spacing: 1px;
	
}

.single-attr-content .attr-btn:hover{
background-color: #5cc0ed;
transition: all .4s ease-in-out;
}

.single-attr:hover .single-attr-content {
    text-align: center;
}

.single-attr:hover .single-attr-content p {
    display: block;
}

.single-attr:hover .single-attr-content ul {
    display: block;
}


.single-attr:hover {
    justify-content: center !important;
}

.single-attr:hover .single-attr-content h2 {
    font-size: 42px;
    transition: all .2s ease-in-out;
}

.single-attr:hover .single-attr-content .attr-btn {
    font-size: 18px;
    transition: all .2s ease-in-out;
}

section.parties {
    padding: 100px 0;
    background-color: #000;
    overflow: hidden;
}

.party-text h2 {
    font-size: 90px;
    color: #fff;
}

.party-text p {
    font-size: 18px;
    color: #FFF;
    line-height: 1.2;
    margin-bottom: 30px;
	overflow: hidden;
	max-width: 500px;
	background: black;
}

.party-text {
    position: relative;
    padding-left: 38px;
}

.ticket {
overflow: visible;
    position: absolute;
    top: 0;
    right: -85%;
}

.ticket img {
	width:70%;
    max-width: 400px;
}

form.searchform input,
form.searchform button {
    border: none;
   padding: 10px;
    margin: 0;
    background: #FFF;
    font-size: 16px;
    font-family: 'America Captain', sans-serif;
}


form.searchform input::placeholder {
  text-align:center;
}


form.searchform button {
    margin-left: -10px;
    background: #5cc0ed;
    color: #FFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
   /*  padding-left: 20px;
   padding-right: 20px; */
   padding: 10px 20px;
   
}

form.searchform input {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 75%;
}

form.searchform {}
.family{
    padding: 3em 0;
}

.hero-area {
    position: relative;
}

.hero-slider {
    z-index: 1;
}

.home-hero-content h2 {
    text-align: center;
    font-size: 70px;
    color: #FFF;
}

.home-hero-content {
    padding-top: 20%;
}
span.big-slider-text {
    display: block;
    font-size: 160%;
}

.search-form {
    position: absolute;
    left: 2em;
    bottom: 2em;;
}

.search-form h4 {
    font-size: 34px;
    color: #FFF;
}

form.home-search input,
form.home-search button {
   border: none;
   padding: 10px;
   margin: 0;
   background: #FFF;
   font-size: 16px;
/*    font-family: 'America Captain', sans-serif; */
   font-family: 'Roboto', sans-serif;
   
}
form.home-search button {
    margin-left: -10px;
    background: #F68202;
    color: #FFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

form.home-search input {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 75%;
}

picture.ff-img img {
    width: 100%;
    height: 100%;
    float: right;
}

.family-block [class*="col-"] {
    padding: 0;
    margin: 0;
}

.family-content {
    text-align: left;
    padding: 40px;
}





.family-content h2 {
    font-size: 41px;
    margin-bottom: 30px;
}

.family-content p {
    font-size: 18px;
    line-height: 1.5;
}

.btn-2 {
	margin-top: 1.5em;
	margin-bottom: 1em;
    background-color: #5cc0ed;
    color: #FFF;
}

.family-content a {
    font-size: 24px;
}

section.mission {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

picture.left-mission {
    position: absolute;
    left: -75%;
    top: 100px;
    height: auto;
    animation: man_right 8s ease-in-out 5;
    pointer-events: none;
}

@keyframes man_right {
    0%   { transform: scale(1)   translate(0px, 0px); }
    50%  { transform: scale(1) translate(25%, -50px); }
    100% { transform: scale(1)   translate(0px, 0px); }
  }

picture.right-mission {
    position: absolute;
    right: -75%;
    top: 100px;
    height: auto;
    animation: man_left 8s ease-in-out 5;
    pointer-events: none;
    
}

@keyframes man_left {
    0%   { transform: scale(1)   translate(0px, 0px); }
    50%  { transform: scale(1) translate(-25%, -50px); }
    100% { transform: scale(1)   translate(0px, 0px); }
  }

.mission .w-50 {
    width: unset !important;
}

section.mission {
    overflow: hidden;
    height: 100vh;
    position: relative;
    z-index: 1;
    padding-top: 50px 0;
}
.mission-text {
    height: 100vh;
    padding-top: 30%;
}
.mission-text h2{
    font-size: 68px;
    color: #FFF;
}

section.mission::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    background-image: url(https://flightadventurepark.com/wp-content/uploads/2018/08/trampoline-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.wrapper.home-hero {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
    padding: 0;
}

.wrapper.home-hero:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    content: '';
}

.hero-slider,
.wrapper.home-hero {
    height: 80vh;
}
.slide-img{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 80vh;
}

/* .no-gutters { */
/*     margin-right: 1em; */
/*     margin-left: 1em; */
/* } */
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.no-side-space {
    margin-right: 0;
    margin-left: 0;
}






/* MY CUSTOM CODE */


.family .family-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}


.family .family-content .inner a, .mission .mission-text a {
    font-size: 18px;
    padding: 10px 28px 10x;
	letter-spacing: 1px;
}


.family .family-content .inner a:hover, .mission .mission-text a:hover {
    background-color: #F68202;
}
